<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php if (($_products = $block->getProductCollection()) && $_products->getSize()): ?>
    <div class="block widget block-new-products-images">
        <div class="block-title">
            <strong><?php /* @escapeNotVerified */ echo __('New Products') ?></strong>
        </div>
        <div class="block-content">
            <?php $suffix = $block->getNameInLayout(); ?>
            <ol id="widget-new-products-<?php /* @escapeNotVerified */ echo $suffix; ?>" class="product-items product-items-images">
                <?php foreach ($_products->getItems() as $_product): ?>
                    <li class="product-item">
                        <a class="product-item-photo" href="<?php /* @escapeNotVerified */ echo $_product->getProductUrl() ?>"
                           title="<?php /* @escapeNotVerified */ echo $block->stripTags($_product->getName(), null, true) ?>">
                            <?php /* new_products_images_only_widget */ ?>
                            <?php echo $block->getImage($_product, 'new_products_images_only_widget')->toHtml(); ?>
                        </a>
                    </li>
                <?php endforeach; ?>
            </ol>
            <?php echo $block->getPagerHtml() ?>
        </div>
    </div>
<?php endif; ?>
